Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1436680 - [abrt] corebird: g_main_context_ref(): corebird killed by SIGSEGV
[abrt] corebird: g_main_context_ref(): corebird killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1458498
Product: Fedora
Classification: Fedora
Component: corebird (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ryan Lerch
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c5344dd597b7f1b984c478bd99c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-28 08:39 EDT by Marcel Hetzendorfer
Modified: 2018-06-05 06:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.92 KB, text/plain)
2017-03-28 08:39 EDT, Marcel Hetzendorfer
no flags Details
File: cgroup (148 bytes, text/plain)
2017-03-28 08:39 EDT, Marcel Hetzendorfer
no flags Details
File: core_backtrace (4.45 KB, text/plain)
2017-03-28 08:39 EDT, Marcel Hetzendorfer
no flags Details

  None (edit)
Description Marcel Hetzendorfer 2017-03-28 08:39:42 EDT
Version-Release number of selected component:
corebird-1.4.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/corebird --gapplication-service
crash_function: g_main_context_ref
executable:     /usr/bin/corebird
global_pid:     32248
kernel:         4.9.14-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_main_context_ref at gmain.c:519
 #1 soup_socket_set_property at soup-socket.c:338
 #2 object_set_property at gobject.c:1423
 #3 g_object_new_internal at gobject.c:1837
 #4 g_object_new_valist at gobject.c:2042
 #5 soup_socket_new at soup-socket.c:823
 #6 soup_connection_connect_sync at soup-connection.c:447
 #7 get_connection at soup-session.c:1957
 #8 soup_session_process_queue_item at soup-session.c:1978
 #9 soup_session_real_send_message at soup-session.c:2228
Comment 1 Marcel Hetzendorfer 2017-03-28 08:39:49 EDT
Created attachment 1266946 [details]
File: backtrace
Comment 2 Marcel Hetzendorfer 2017-03-28 08:39:51 EDT
Created attachment 1266947 [details]
File: cgroup
Comment 3 Marcel Hetzendorfer 2017-03-28 08:39:53 EDT
Created attachment 1266948 [details]
File: core_backtrace
Comment 4 Debarshi Ray 2017-03-28 08:59:28 EDT
Backtrace doesn't have any security sensitive information. Hence marking the bug as public so that the upstream maintainer can access it.
Comment 5 Anass Ahmed 2017-06-06 08:56:40 EDT
*** Bug 1459168 has been marked as a duplicate of this bug. ***
Comment 6 Milan Crha 2017-10-24 04:02:48 EDT
*** Bug 1472779 has been marked as a duplicate of this bug. ***
Comment 7 Milan Crha 2017-10-24 04:03:38 EDT
This looks like a variant of bug #1458498 to me.
Comment 8 Fedora End Of Life 2018-05-03 04:39:01 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2018-05-29 08:00:14 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 10 Debarshi Ray 2018-06-05 06:48:52 EDT
Marking as duplicate as per comment 7

*** This bug has been marked as a duplicate of bug 1458498 ***

Note You need to log in before you can comment on or make changes to this bug.